<vector xmlns:android="http://schemas.android.com/apk/res/android" xmlns:aapt="http://schemas.android.com/aapt"
        android:viewportWidth="512"
        android:viewportHeight="512"
        android:width="512dp"
        android:height="512dp">
      <path
            android:pathData="M216.5 0L218 0.5L191.5 16L192.5 14L216.5 0Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M225.5 1L304.5 48L309 52.5L310 55.5L309 55.5L304.5 49L226.5 3L225.5 1Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M189.5 16L188.5 18L186.5 19L187.5 17L189.5 16Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M184.5 19L183.5 21L181.5 22L182.5 20L184.5 19Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M218.5 19L221.5 19L269 48.5L171.5 49L173.5 46L218.5 19ZM219 20L174 47L174 48L267 48L222 20L219 20Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M179.5 22L178.5 24L176.5 25L177.5 23L179.5 22Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M174.5 25L173.5 27L171.5 28L172.5 26L174.5 25Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M169.5 28L168.5 30L166.5 31L167.5 29L169.5 28Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M164.5 31L163.5 33L161.5 34L162.5 32L164.5 31Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M159.5 34L158.5 36L156.5 37L157.5 35L159.5 34Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M154.5 37L153.5 39L151.5 40L152.5 38L154.5 37Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M149.5 40L148.5 42L146.5 43L147.5 41L149.5 40Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M144.5 43L143.5 45L141.5 46L142.5 44L144.5 43Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M139.5 46L138.5 48L136.5 49L137.5 47L139.5 46Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M134.5 49L132 52.5L130.5 57L130 54.5L134.5 49Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M310.5 57L311 61.5L310 61.5L310.5 57Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M129.5 58L130 62.5L129 62.5L129.5 58Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M311.5 63L312 66.5L311 66.5L311.5 63Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M128.5 64L129 67.5L128 67.5L128.5 64Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M294.5 68L295 72.5L294 72.5L294.5 68Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M312.5 68L313 72.5L312 72.5L312.5 68Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M127.5 69L128 73.5L127 73.5L127.5 69Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M145.5 69L146 72.5L145 72.5L145.5 69Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M144.5 74L145 78.5L144 78.5L144.5 74Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M295.5 74L296 77.5L295 77.5L295.5 74Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M313.5 74L314 77.5L313 77.5L313.5 74Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M126.5 75L127 78.5L126 78.5L126.5 75Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M296.5 79L297 83.5L296 83.5L296.5 79Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M125.5 80L126 84.5L125 84.5L125.5 80Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M143.5 80L144 83.5L143 83.5L143.5 80Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M314.5 80L315 83.5L314 83.5L314.5 80Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M297.5 85L298 88.5L297 88.5L297.5 85Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M315.5 85L316 88.5L315 88.5L315.5 85Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M124.5 86L125 89.5L124 89.5L124.5 86Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M142.5 86L143 89.5L142 89.5L142.5 86Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M190.5 90L194 90.5Q188.4 90.4 187 94.5L186.5 97L186 94.5L190.5 90Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M246.5 90L249.5 90L254 94.5L253.5 96L249.5 91Q245.5 91.8 246.5 90Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M298.5 90L299 94.5L298 94.5L298.5 90Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M123.5 91L124 95.5L123 95.5L123.5 91Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M141.5 91L142 94.5L141 94.5L141.5 91Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M316.5 91L317 94.5L316 94.5L316.5 91Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M299.5 96L300 99.5L299 99.5L299.5 96Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M317.5 96L318 99.5L317 99.5L317.5 96Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M122.5 97L123 100.5L122 100.5L122.5 97Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M140.5 97L141 100.5L140 100.5L140.5 97Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M254.5 97L255.5 341L330 267.5L255.5 343L254 342.5L254.5 97Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M185.5 98L186 352L95 351.5L185 351L185.5 98Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M300.5 101L301 105.5L300 105.5L300.5 101Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M121.5 102L122 106.5L121 106.5L121.5 102Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M139.5 102L140 105.5L139 105.5L139.5 102Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M318.5 102L319 105.5L318 105.5L318.5 102Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M203 107L210.5 107L212 108.5L212 350.5L210.5 352L203.5 352L203 351.5L203 107ZM204 108L204 351L205 351L211 351L211 109L211 108L204 108Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M229.5 107L236.5 107L237 107.5L237 352L229 351.5L236 351L236 108.5Q235.8 107.3 229.5 108L229.5 107Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M301.5 107L302 110.5L301 110.5L301.5 107Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M319.5 107L320 110.5L319 110.5L319.5 107Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M120.5 108L121 111.5L120 111.5L120.5 108Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M138.5 108L139 111.5L138 111.5L138.5 108Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M302.5 112L303 116.5L302 116.5L302.5 112Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M137.5 113L138 116.5L137 116.5L137.5 113Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M320.5 113L321 116.5L320 116.5L320.5 113Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M119.5 114L120 117.5L119 117.5L119.5 114Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M303.5 118L304 121.5L303 121.5L303.5 118Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M321.5 118L322 121.5L321 121.5L321.5 118Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M118.5 119L119 122.5L118 122.5L118.5 119Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M136.5 119L137 122.5L136 122.5L136.5 119Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M304.5 123L305 127.5L304 127.5L304.5 123Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M135.5 124L136 127.5L135 127.5L135.5 124Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M322.5 124L323 127.5L322 127.5L322.5 124Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M117.5 125L118 128.5L117 128.5L117.5 125Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M305.5 129L306 132.5L305 132.5L305.5 129Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M323.5 129L324 133.5L323 133.5L323.5 129Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M116.5 130L117 133.5L116 133.5L116.5 130Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M134.5 130L135 133.5L134 133.5L134.5 130Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M133.5 135L134 139.5L133 139.5L133.5 135Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M306.5 135L307 138.5L306 138.5L306.5 135Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M324.5 135L325 138.5L324 138.5L324.5 135Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M115.5 136L116 139.5L115 139.5L115.5 136Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M307.5 140L308 143.5L307 143.5L307.5 140Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M325.5 140L326 144.5L325 144.5L325.5 140Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M114.5 141L115 144.5L114 144.5L114.5 141Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M132.5 141L133 144.5L132 144.5L132.5 141Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M131.5 146L132 150.5L131 150.5L131.5 146Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M308.5 146L309 149.5L308 149.5L308.5 146Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M326.5 146L327 149.5L326 149.5L326.5 146Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M113.5 147L114 150.5L113 150.5L113.5 147Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M452.5 147L455 147.5L452.5 148L452.5 147Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M449.5 148L451 148.5L417.5 181L415.5 181L400.5 166L398 165.5L400.5 165L416.5 180L449.5 148Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M456.5 148L461 150.5L462 152.5L460 151.5Q460.8 149.3 458.5 150L456.5 148Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M309.5 151L310 154.5L309 154.5L309.5 151Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M327.5 151L328 155.5L327 155.5L327.5 151Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M112.5 152L113 155.5L112 155.5L112.5 152Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M130.5 152L131 155.5L130 155.5L130.5 152Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M462.5 154L463 158.5L462 158.5L462.5 154Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M129.5 157L130 161.5L129 161.5L129.5 157Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M310.5 157L311 160.5L310 160.5L310.5 157Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M328.5 157L329 160.5L328 160.5L328.5 157Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M111.5 158L112 161.5L111 161.5L111.5 158Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M461.5 160L461 161.5L430 193.5L445 210.5L444 210.5L429 193.5L461.5 160Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M311.5 162L312 165.5L311 165.5L311.5 162Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M329.5 162L330 166.5L329 166.5L329.5 162Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M110.5 163L111 166.5L110 166.5L110.5 163Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M128.5 163L129 166.5L128 166.5L128.5 163Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M392.5 165L395 165.5L392.5 166L387 171.5L364.5 202L364 200.5L386 171.5L392.5 165Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M127.5 168L128 172.5L127 172.5L127.5 168Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M312.5 168L313 171.5L312 171.5L312.5 168Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M330.5 168L331 171.5L330 171.5L330.5 168Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M109.5 169L110 172.5L109 172.5L109.5 169Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M313.5 173L314 176.5L313 176.5L313.5 173Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M331.5 173L332 177.5L331 177.5L331.5 173Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M108.5 174L109 178.5L108 178.5L108.5 174Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M126.5 174L127 177.5L126 177.5L126.5 174Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M125.5 179L126 183.5L125 183.5L125.5 179Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M314.5 179L315 182.5L314 182.5L314.5 179Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M332.5 179L333 182.5L332 182.5L332.5 179Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M107.5 180L108 183.5L107 183.5L107.5 180Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M315.5 184L316 187.5L315 187.5L315.5 184Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M333.5 184L334 188.5L333 188.5L333.5 184Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M106.5 185L107 189.5L106 189.5L106.5 185Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M124.5 185L125 188.5L124 188.5L124.5 185Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M397.5 187L423 212.5L423 214L405.5 226L384 203.5L397.5 187ZM398 188L385 204L406 225L418 217L422 213L398 188Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M123.5 190L124 194.5L123 194.5L123.5 190Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M316.5 190L317 193.5L316 193.5L316.5 190Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M334.5 190L335 193.5L334 193.5L334.5 190Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M105.5 191L106 194.5L105 194.5L105.5 191Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M317.5 195L318 199.5L317 199.5L317.5 195Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M104.5 196L105 200.5L104 200.5L104.5 196Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M122.5 196L123 199.5L122 199.5L122.5 196Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M335.5 196L336 199.5L335 199.5L335.5 196Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M318.5 201L319 204.5L318 204.5L318.5 201Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M336.5 201L337 204.5L336 204.5L336.5 201Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M103.5 202L104 205.5L103 205.5L103.5 202Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M121.5 202L122 205.5L121 205.5L121.5 202Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M363.5 203L364 206.5L363 206.5L363.5 203Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M319.5 206L320 210.5L319 210.5L319.5 206Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M102.5 207L103 211.5L102 211.5L102.5 207Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M120.5 207L121 210.5L120 210.5L120.5 207Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M337.5 207L338 210.5L337 210.5L337.5 207Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M364.5 208L376 220.5L376 222.5L345.5 252L375 221.5L364 209.5L364.5 208Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M320.5 212L321 215.5L320 215.5L320.5 212Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M338.5 212L339 215.5L338 215.5L338.5 212Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M101.5 213L102 216.5L101 216.5L101.5 213Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M119.5 213L120 216.5L119 216.5L119.5 213Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M444.5 216L445 217.5L441.5 222L411.5 245Q408.8 247.8 402.5 247L388.5 235L350 273.5L349.5 277L349 273.5L389.5 234L400.5 245L407.5 246L442 221L444.5 216Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M321.5 217L322 221.5L321 221.5L321.5 217Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M100.5 218L101 222.5L100 222.5L100.5 218Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M118.5 218L119 221.5L118 221.5L118.5 218Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M339.5 218L340 221.5L339 221.5L339.5 218Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M322.5 223L323 226.5L322 226.5L322.5 223Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M340.5 223L341 226.5L340 226.5L340.5 223Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M99.5 224L100 227.5L99 227.5L99.5 224Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M117.5 224L118 227.5L117 227.5L117.5 224Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M323.5 228L324 232.5L323 232.5L323.5 228Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M98.5 229L99 233.5L98 233.5L98.5 229Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M116.5 229L117 232.5L116 232.5L116.5 229Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M341.5 229L342 232.5L341 232.5L341.5 229Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M324.5 234L325 237.5L324 237.5L324.5 234Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M342.5 234L343 237.5L342 237.5L342.5 234Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M97.5 235L98 238.5L97 238.5L97.5 235Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M115.5 235L116 238.5L115 238.5L115.5 235Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M325.5 239L326 243.5L325 243.5L325.5 239Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M96.5 240L97 244.5L96 244.5L96.5 240Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M114.5 240L115 243.5L114 243.5L114.5 240Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M343.5 240L344 243.5L343 243.5L343.5 240Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M326.5 245L327 248.5L326 248.5L326.5 245Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M344.5 245L345 249.5L344 249.5L344.5 245Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M95.5 246L96 249.5L95 249.5L95.5 246Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M113.5 246L114 249.5L113 249.5L113.5 246Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M327.5 250L328 254.5L327 254.5L327.5 250Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M112.5 251L113 255.5L112 255.5L112.5 251Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M94.5 252L95 255.5L94 255.5L94.5 252Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M328.5 256L329 259.5L328 259.5L328.5 256Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M93.5 257L94 260.5L93 260.5L93.5 257Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M111.5 257L112 260.5L111 260.5L111.5 257Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M329.5 261L330 265.5L329 265.5L329.5 261Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M110.5 262L111 266.5L110 266.5L110.5 262Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M92.5 263L93 266.5L92 266.5L92.5 263Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M91.5 268L92 271.5L91 271.5L91.5 268Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M109.5 268L110 271.5L109 271.5L109.5 268Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M108.5 273L109 277.5L108 277.5L108.5 273Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M90.5 274L91 277.5L90 277.5L90.5 274Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M350.5 278L351 282.5L350 282.5L350.5 278Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M89.5 279L90 282.5L89 282.5L89.5 279Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M107.5 279L108 282.5L107 282.5L107.5 279Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M106.5 284L107 288.5L106 288.5L106.5 284Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M351.5 284L352 287.5L351 287.5L351.5 284Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M88.5 285L89 288.5L88 288.5L88.5 285Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M333.5 289Q336.5 288.1 335 292.5L334 292.5L333.5 290L273.5 351L344.5 351L345.5 350L344.5 352L272.5 352L272 350.5L333.5 289Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M352.5 289L353 293.5L352 293.5L352.5 289Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M87.5 290L88 293.5L87 293.5L87.5 290Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M105.5 290L106 293.5L105 293.5L105.5 290Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M104.5 295L105 299.5L104 299.5L104.5 295Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M335.5 295L336 298.5L335 298.5L335.5 295Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M353.5 295L354 298.5L353 298.5L353.5 295Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M86.5 296L87 299.5L86 299.5L86.5 296Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M336.5 300L337 303.5L336 303.5L336.5 300Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M85.5 301L86 304.5L85 304.5L85.5 301Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M103.5 301L104 304.5L103 304.5L103.5 301Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M354.5 301L355 304.5L354 304.5L354.5 301Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M102.5 306L103 310.5L102 310.5L102.5 306Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M337.5 306L338 309.5L337 309.5L337.5 306Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M355.5 306L356 309.5L355 309.5L355.5 306Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M84.5 307L85 310.5L84 310.5L84.5 307Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M338.5 311L339 315.5L338 315.5L338.5 311Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M83.5 312L84 316.5L83 316.5L83.5 312Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M101.5 312L102 315.5L101 315.5L101.5 312Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M356.5 312L357 315.5L356 315.5L356.5 312Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M100.5 317L101 321.5L100 321.5L100.5 317Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M339.5 317L340 320.5L339 320.5L339.5 317Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M357.5 317L358 320.5L357 320.5L357.5 317Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M82.5 318L83 321.5L82 321.5L82.5 318Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M340.5 322L341 326.5L340 326.5L340.5 322Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M81.5 323L82 327.5L81 327.5L81.5 323Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M99.5 323L100 326.5L99 326.5L99.5 323Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M358.5 323L359 326.5L358 326.5L358.5 323Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M341.5 328L342 331.5L341 331.5L341.5 328Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M359.5 328L360 331.5L359 331.5L359.5 328Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M80.5 329L81 332.5L80 332.5L80.5 329Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M98.5 329L99 332.5L98 332.5L98.5 329Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M342.5 333L343 337.5L342 337.5L342.5 333Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M79.5 334L80 338.5L79 338.5L79.5 334Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M97.5 334L98 337.5L97 337.5L97.5 334Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M360.5 334L361 337.5L360 337.5L360.5 334Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M343.5 339L344 342.5L343 342.5L343.5 339Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M361.5 339L362 342.5L361 342.5L361.5 339Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M78.5 340L79 343.5L78 343.5L78.5 340Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M96.5 340L97 343.5L96 343.5L96.5 340Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M344.5 344L345 348.5L344 348.5L344.5 344Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M77.5 345L78 349.5L77 349.5L77.5 345Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M95.5 345L96 348.5L95 348.5L95.5 345Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M362.5 345L363 348.5L362 348.5L362.5 345Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M363.5 350L364 353.5L363 353.5L363.5 350Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M76.5 351L77 354.5L76 354.5L76.5 351Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M75.5 356L76 360.5L75 360.5L75.5 356Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M364.5 356L365 359.5L364 359.5L364.5 356Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M365.5 361L366 365.5L365 365.5L365.5 361Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M74.5 362L75 365.5L74 365.5L74.5 362Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M73.5 367L74 371.5L73 371.5L73.5 367Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M366.5 367L367 370.5L366 370.5L366.5 367Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M92.5 368L347.5 368L349 369.5L348.5 371L348 369L92.5 369L92 371.5L91 371.5L92.5 368Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M349.5 372L350 375.5L349 375.5L349.5 372Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M367.5 372L368 376.5L367 376.5L367.5 372Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M72.5 373L73 376.5L72 376.5L72.5 373Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M90.5 373L91 376.5L90 376.5L90.5 373Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M350.5 377L351 381.5L350 381.5L350.5 377Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M71.5 378L72 382.5L71 382.5L71.5 378Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M89.5 378L90 382.5L89 382.5L89.5 378Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M368.5 378L369 381.5L368 381.5L368.5 378Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M351.5 383L352 386.5L351 386.5L351.5 383Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M369.5 383L370 387.5L369 387.5L369.5 383Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M70.5 384L71 387.5L70 387.5L70.5 384Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M88.5 384L89 387.5L88 387.5L88.5 384Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M87.5 389L88 393.5L87 393.5L87.5 389Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M352.5 389L353 392.5L352 392.5L352.5 389Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M370.5 389L371 392.5L370 392.5L370.5 389Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M69.5 390L70 393.5L69 393.5L69.5 390Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M353.5 394L354 397.5L353 397.5L353.5 394Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M371.5 394L372 398.5L371 398.5L371.5 394Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M68.5 395L69 398.5L68 398.5L68.5 395Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M86.5 395L87 398.5L86 398.5L86.5 395Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M85.5 400L86 404.5L85 404.5L85.5 400Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M354.5 400L355 403.5L354 403.5L354.5 400Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M372.5 400L373 403.5L372 403.5L372.5 400Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M67.5 401L68 404.5L67 404.5L67.5 401Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M355.5 405L356 408.5L355 408.5L355.5 405Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M373.5 405L374 409.5L373 409.5L373.5 405Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M66.5 406L67 409.5L66 409.5L66.5 406Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M84.5 406L85 409.5L84 409.5L84.5 406Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M83.5 411L84 415.5L83 415.5L83.5 411Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M356.5 411L357 414.5L356 414.5L356.5 411Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M374.5 411L375 414.5L374 414.5L374.5 411Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M65.5 412L66 415.5L65 415.5L65.5 412Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M357.5 416L358 419.5L357 419.5L357.5 416Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M375.5 416L376 420.5L375 420.5L375.5 416Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M64.5 417L65 420.5L64 420.5L64.5 417Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M82.5 417L83 420.5L82 420.5L82.5 417Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M358.5 422L359 425.5L358 425.5L358.5 422Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M376.5 422L377 425.5L376 425.5L376.5 422Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M63.5 423L64 426.5L63 426.5L63.5 423Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M81.5 423L82 426.5L81 426.5L81.5 423Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M359.5 427L360 430.5L359 430.5L359.5 427Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M377.5 427L378 431.5L377 431.5L377.5 427Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M62.5 428L63 431.5L62 431.5L62.5 428Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M80.5 428L81 431.5L80 431.5L80.5 428Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M360.5 433L361 436.5L360 436.5L360.5 433Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M378.5 433L379 436.5L378 436.5L378.5 433Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M61.5 434L62 437.5L61 437.5L61.5 434Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M79.5 434L80 437.5L79 437.5L79.5 434Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M361.5 438L362 441.5L361 441.5L361.5 438Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M60.5 439L61 442.5L60 442.5L60.5 439Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M78.5 439L79 442.5L78 442.5L78.5 439Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M379.5 439L380 442.5L379 442.5L379.5 439Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M362.5 444L363 447.5L362 447.5L362.5 444Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M380.5 444L381 447.5L380 447.5L380.5 444Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M59.5 445L60 448.5L59 448.5L59.5 445Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M77.5 445L78 448.5L77 448.5L77.5 445Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M363.5 449L364 453.5L363 453.5L363.5 449Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M58.5 450L59 454.5L58 454.5L58.5 450Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M76.5 450L77 453.5L76 453.5L76.5 450Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M381.5 450L382 453.5L381 453.5L381.5 450Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M364.5 455L365 458.5L364 458.5L364.5 455Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M382.5 455L383 458.5L382 458.5L382.5 455Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M57.5 456L58 459.5L57 459.5L57.5 456Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M75.5 456L76 459.5L75 459.5L75.5 456Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M365.5 460L366 464.5L365 464.5L365.5 460Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M56.5 461L57 465.5L56 465.5L56.5 461Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M74.5 461L75 464.5L74 464.5L74.5 461Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M383.5 461L384 464.5L383 464.5L383.5 461Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M366.5 466L367 469.5L366 469.5L366.5 466Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M384.5 466L385 469.5L384 469.5L384.5 466Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M55.5 467L56 470.5L55 470.5L55.5 467Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M73.5 467L74 470.5L73 470.5L73.5 467Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M367.5 471L368 475.5L367 475.5L367.5 471Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M54.5 472L55 476.5L54 476.5L54.5 472Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M72.5 472L73 475.5L72 475.5L72.5 472Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M385.5 472L386 475.5L385 475.5L385.5 472Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M368.5 477L369 480.5L368 480.5L368.5 477Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M386.5 477L387 480.5L386 480.5L386.5 477Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M53.5 478L54 481.5L53 481.5L53.5 478Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M71.5 478L72 481.5L71 481.5L71.5 478Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M369.5 482L370 486.5L369 486.5L369.5 482Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M52.5 483L53 487.5L52 487.5L52.5 483Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M70.5 483L71 487.5L70 487.5L70.5 483Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M387.5 483L388 486.5L387 486.5L387.5 483Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M370.5 488L371 491.5L370 491.5L370.5 488Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M388.5 488L389 491.5L388 491.5L388.5 488Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M51.5 489L52 492.5L51 492.5L51.5 489Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M69.5 489L70 492.5L69 492.5L69.5 489Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M371.5 493L372 495L69 494.5L370.5 494L371.5 493Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M50.5 494L51 498.5L50 498.5L50.5 494Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M389.5 494L390 497.5L389 497.5L389.5 494Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M390.5 499L391 505.5L390 505.5L390.5 499Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M49.5 500Q49.1 508.4 54.5 511L57 511.5L54.5 512L51 510Q47.9 506.8 49.5 500Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M389.5 507L389 508.5Q389.8 510.8 387.5 510L383.5 512L383.5 511L385.5 511L389.5 507Z"
            android:fillColor="#000000"
            android:fillAlpha="0.4470588"
            android:strokeColor="#000000"
            android:strokeAlpha="0.4470588"
            android:strokeWidth="1" />
      <path
            android:pathData="M218.5 0L224.5 1L304.5 49L308 52.5L310 56.5L310 61.5L312 67.5L312 72.5L314 78.5L314 83.5L316 89.5L323 133.5L325 139.5L325 144.5L327 150.5L327 155.5L329 161.5L329 166.5L331 172.5L331 177.5L333 183.5L333 188.5L335 194.5L335 199.5L345 252L346.5 252L376 222.5L376 220.5L365 209.5L364 202.5L392.5 166L397.5 165L400.5 166L415.5 181L417.5 181L449.5 149L455.5 148L460 150L462 153.5L462 159.5L429 194.5L444 209.5L445 215.5L442 221L411.5 244Q408.8 246.8 402.5 246L388.5 234L349 273.5L349 276.5L362 343.5L362 348.5L364 354.5L365 365.5L367 371.5L367 376.5L369 382.5L369 387.5L371 393.5L379 442.5L381 448.5L381 453.5L383 459.5L383 464.5L385 470.5L385 475.5L387 481.5L387 486.5L389 492.5L390 506.5L382.5 512L57.5 512L51 507.5L50 499.5L59 454.5L66 410.5L68 404.5L68 399.5L70 393.5L70 388.5L72 382.5L72 377.5L74 371.5L74 366.5L76 360.5L76 355.5L78 349.5L78 344.5L80 338.5L80 333.5L82 327.5L82 322.5L84 316.5L85 305.5L87 299.5L87 294.5L89 288.5L89 283.5L91 277.5L91 272.5L101 222.5L101 217.5L103 211.5L103 206.5L105 200.5L105 195.5L107 189.5L107 184.5L109 178.5L110 167.5L112 161.5L112 156.5L114 150.5L114 145.5L116 139.5L116 134.5L128 73.5L128 68.5L130 62.5L130 57.5Q131.3 51.8 135.5 49L218.5 0ZM219 19L174 46L172 49L269 49L222 19L219 19ZM146 66L137 114L137 119L135 125L135 130L133 136L133 141L131 147L131 152L129 158L129 163L127 169L127 174L125 180L125 185L123 191L118 224L116 230L116 235L114 241L114 246L112 252L112 257L110 263L110 268L108 274L108 279L106 285L106 290L104 296L104 301L102 307L102 312L100 318L97 340L95 346Q94 352 96 352L186 352L186 98L187 95L191 91L195 90L246 90L250 91L254 97L254 343L256 343L330 269L330 262L328 256L328 251L326 245L326 240L324 234L324 229L322 223L322 218L320 212L320 207L318 201L318 196L316 190L308 141L306 135L305 124L294 68L294 66L146 66ZM203 107L203 352L204 352L211 352L212 351L212 109L211 107L203 107ZM229 107L229 352L230 352L237 352L237 108L237 107L229 107ZM398 187L384 204L406 226L423 214L423 213L398 187ZM334 289L272 351L272 352L345 352L346 351L335 295Q336 288 334 289ZM93 368L91 370L89 379L82 423L69 490Q68 495 70 495L372 495L370 488L370 483L368 477L368 472L366 466L366 461L364 455L364 450L362 444L362 439L360 433L360 428L358 422L358 417L356 411L356 406L349 370L348 368L93 368Z"
            android:fillColor="#000000"
            android:fillAlpha="0.9960784"
            android:strokeColor="#000000"
            android:strokeAlpha="0.9960784"
            android:strokeWidth="1" />
      </vector>
